.heading {
  margin: 40px 0 40px 0;
}

.project-card-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}

.project-card {
  width: 400px;
  box-shadow: 0 3px 10px rgba(0,0,0,.23), 0 3px 10px rgba(0,0,0,.16);
  margin-right: 40px;
  margin-bottom: 40px;
}

@media all and (max-width: 480px) {
  .project-card {
    width: 85%;
    margin-right: 0;
  }
}

.project-card a {
  color: #2196F3;
}

.project-card svg {
  fill: #757575;
}

.project-card__header {
  min-height: 150px;
  width: 100%;
  background-color: #2196F3;
  padding: 30px;
  box-sizing: border-box;

  border-top: 18px solid #1976D2;
}

@media all and (max-width: 480px) {
  .project-card__header {
    padding: 20px;
    min-height: 120px;
  }
}

.project-card__header-text {
  display: block;
  font-family: Roboto,Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: 300;
}

.project-card__header-text--title {
  font-size: 40px;
  color: #FFF;
}

@media all and (max-width: 480px) {
  .project-card__header-text--title {
    font-size: 36px;
  }
}

.project-card__header-text--subtitle {
  font-size: 18px;
  color: #BBDEFB;
}

@media all and (max-width: 480px) {
  .project-card__header-text--subtitle {
    font-size: 16px;
  }
}

.project-card__content {
  font-size: 16px;
  font-family: Roboto,Helvetica Neue,Helvetica,Arial,sans-serif;
  padding: 20px;
}

.project-card__divider {
  width: 100%;
  height: 0;
  border-top: 1px solid #DADADA;
}

.project-card__photo-grid {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 100%;
  height: 200px;
}

.project-card__photo-grid-element {
  width: 90%;
  margin: 4px;
  text-align: center;
  box-shadow: 0 3px 10px rgba(0,0,0,.23), 0 3px 10px rgba(0,0,0,.16);
}

.project-card__photo-grid-element img {
  width: 100%;
}

.project-card__description {
  color: #212121;
  margin: 30px 0;
}

.project-card__description p {
  line-height: 20px;
}

.project-card__source-list {
  padding-left: 20px;
  margin: 30px 0;
}

.project-card__source-list li {
  position: relative;
  margin: 7px 0;
}

.project-card__source-list li svg {
  width: 15px;
  height: 15px;

  position:absolute;
  top:50%;
  bottom:50%;
  transform:translate(-50%, -50%);
}

.project-card__source-list li a,
.project-card__source-list li > span {
  padding-left: 15px;
}

.project-card__source-list-coming-soon {
  font-size: 12px;
  font-weight: 700;
  color: #FFAA00;
}

.project-card__info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.project-card__info-icon svg {
  width: 30px;
  height: 30px;
  margin-right: 30px;
  margin-left: 10px;
}

.project-card__info-text {
  padding: 20px 0;
}

@media all and (max-width: 480px) {
  .project-card__info-text {
    font-size: 14px;
  }
}

.project-card__info-text--primary {
  margin: 10px 0;
}

.project-card__info-text--secondary {
  color: #757575;
  margin: 10px 0;
}

.project-card__technologies {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 30px 0;
}

.project-card__technology {
  width: 160px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 10px 10px 10px 0;
}

.project-card__technology-icon-container {
  width: 40px;
  height: 40px;
  min-width: 40px;
  border-radius: 50%;
  border: 3px solid #E040FB;
  margin-right: 10px;
}

.project-card__technology-icon {
  width: 28px;
  height: 28px;
  margin: auto;
  margin-top: 6px;

  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.project-card__technology-name {
  width: 120px;
  max-width: 120px;
  color: #757575;
}


/* Project-Specifc */
#mixy .project-card__photo-grid-element {
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  width: 50%;
  padding-bottom: 50%;

  border: 3px #4A4A4A solid;
}
#mixy .project-card__photo-grid-element a {
  position: absolute;
  top: 0; bottom: 0; left: 0; right: 0;
  text-align: center;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#mixy .project-card__photo-grid-element img {
  width: 100%;
}

#slack-github-bot .project-card__photo-grid-element img {
  width: 70%;
}
